手机版 官方微博
官方微信
扫描关注:理想财富微信公众号
理想论坛App
扫描下载理想论坛App
RSS
理想论坛»理想论坛»理想搜索
为您找到 12 条相关结果,用时 0.009 秒。
东莞证券,交易接口dll也不行了 账户登陆失败:交易中心(-10016):您使用的版本太低已因安全原因停止使用(AMW),请到官网上下载最新版本重新安装。 求大神打救!!
2019年10月30日 -  锦绣莱茵 -  1个评论 -  4127次查看 -  股票软件技术交流论坛
登录交易系统时总是提示这个问题,请教大神们怎么解决? 我用的软件是 通赢版V777 提示信息:连接交易中心失败。您使用的版本太低,已因为安全原因停止使用,......
2018年06月28日 -  血云 -  4个评论 -  2934次查看 -  股票软件技术交流论坛
通达信金融终端V7.41 登录交易时显示“交易中心(-10016):您使用的版本太低已因为安全原因停止使用,请到官网上下载最新版本重新安装”。求助这个问题该怎么解决。谢谢了!
2018年10月23日 -  低调—— -  12个评论 -  7726次查看 -  股票软件技术交流论坛
进入4月份,通达信金融终端通赢版无法连接主行情站,老是提示:交易中心(-10016):您使用的版本太低已因安全原因停止使用(AMW),请到官网上下载最新版本重新安装。寻求高手老师解决,谢谢!情况如图
2019年04月10日 -  阳光易青 -  8个评论 -  8352次查看 -  股票软件技术交流论坛
交易中心(-60016):您使用的版本太低已因为安全原因停止使用,请点击【独立行情】升级或者到官网上下载最新版本重新安装。 int ClientID=TdxLibrary1.Logon( "mock.tdx.com.cn", (short)7708, "8.0", (short)9000, "[email protected]", "f001001001005792", "123123", "", ErrInfo)
2017年11月12日 -  华国旗 -  3个评论 -  5028次查看 -  股票软件技术交流论坛
招商证券 官方下载的客户端,没有tcapi.dll, 只看到了个taapi.dll, 有大神了解过它是如何交易的吗? 8546472 使用独立交客户端登录招商证券的账号,提示: "交易中心(-60016):您使用的版本太低已因为安全原因停止使用,请到官网上下载最新版本重新安装。"
2019年04月25日 -  我神5188 -  13个评论 -  7021次查看 -  股票软件技术交流论坛
用小散777-V老师的 通赢版V7.33(2017-03-22)时,选择模拟操盘登入时,显示连接交易中心失败:您使用的版本太低已因为安全原因停止使用,请点击【独立行情】升级或者到官网上下载最新版本重新安装。 小散777-V老师的 通赢版V7.33的版本升级不了。 那请问怎么才能通过模拟操盘登入?
2018年04月17日 -  Q_2896979 -  4个评论 -  9563次查看 -  股票软件技术交流论坛
银河证券 前段时间登录不了,提示(-10016):您使用的版本太低已因安全原因停止使用,请到官网上下载最新版本重新安装, 后来把交易中心地址一个个的试,发现济南联通能联上,今天收盘后也登录不了了,,,求解决方法!
2019年04月02日 -  东林决 -  14个评论 -  7371次查看 -  股票软件技术交流论坛
请教大神!通达信登陆不了 我是财富证券的 登陆的时候显示: 连接交易中心失败!交易中心(-60016):您使用的版本太低已因为安全原因停止使用,请到官网上下载最新版本重新安装。 好像论坛里很多人都出现这个情况,不知如何解决 在论坛里也下了一些版本比较新的,还是出现这个问题?不知为何 求大神明示!
2017年10月21日 -  矩阵1 -  7个评论 -  3977次查看 -  股票软件技术交流论坛
请教大神!今天为啥通达信登陆不了 我是财富证券的 登陆的时候显示: 连接交易中心失败!交易中心(-60016):您使用的版本太低已因为安全原因停止使用,请到官网上下载最新版本重新安装。 昨天还能好好登陆。 早上在论坛里也下了一些版本比较新的,还是出现这个问题?不知为何 求大神明示!
2017年09月13日 -  矩阵1 -  18个评论 -  8178次查看 -  股票软件技术交流论坛
请教大神,我自己有下载官网通达信。但看到大家做超短用的下载过7.38版本觉得挺好,就到论坛来下载了,也有朋友给我其他版本,都都是可以看L2,但登陆不了。有人说是我兴业证券券商不能使用的原因。请大神指点迷津。 我在券商选择那里,选择的兴业证券(含融资融券)但全部输入完毕后,出来的对话框:连接交易中心失败!交易中心(-10016):您使用的版本太低已因为安全原因停止使用,请到官网下载最新版本重新安装。(如果仅想浏览行情和资讯,可以选择独立行情方式) 截图上传不了。。
2018年10月12日 -  理想e3c2f0 -  4个评论 -  6416次查看 -  股票软件技术交流论坛
这几天华安证券没办法登录了 出现如下错误 连接交易中心失败!交易中心(-60016):您使用的版本太低已因为安全原因停止使用 一直以来都是小散老师软件的爱好者 可是用官方最近更新的软件可以登录 小散老师的软件我下载了遍 都登录不了 也用过这个http://www.55188.com/thread-8113763-1-1.html 帖子的办法修改etrade,把华安软件的etrade换过来,还是不行。我想啊,即使不能用小散老师的软件,也不能打消我对小散老师这个的多账
2017年11月30日 -  迪克dkwww -  39个评论 -  27324次查看 -  股票软件技术交流论坛
论坛问题
微信扫一扫,添加好友咨询
驿站问题
微信扫一扫,添加好友咨询
广告投放
微信扫一扫,添加好友咨询
回顶部 到页底
返回顶部